package com.gic.haoban.manage.service.dao.mapper;

import com.gic.haoban.manage.service.entity.TabHaobanAuditSetting;

public interface TabHaobanAuditSettingMapper {
    int deleteByPrimaryKey(String settingId);

    int insert(TabHaobanAuditSetting record);

    int insertSelective(TabHaobanAuditSetting record);

    TabHaobanAuditSetting selectByPrimaryKey(String settingId);

    int updateByPrimaryKeySelective(TabHaobanAuditSetting record);

    int updateByPrimaryKey(TabHaobanAuditSetting record);
    
    TabHaobanAuditSetting findSetting(String wxEnterpriseId);

}